
/* Features */
"EsX-6v-78Q.title" = "Fonctions";

/* Generate feature automatically */
"NJb-di-WWx.title" = "Générer la fonction automatiquement";

/* Update */
"UpO-ya-UrG.title" = "Mettre à jour";

/* active */
"bTg-V9-FAg.title" = "Activer";

/* Compile */
"in7-qu-tyv.title" = "Compiler";

/* Spec */
"n4p-fn-Eqm.title" = "Spécifications";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "vide";

